what is required for Kinvey - What version of OpenEdge supports Kinvey?

Thanks,

Chuck